# Tag Name: bean

## Description

Instantiate a JavaBean and place it in the context

## Attributes

#### Dynamic Attributes Allowed: false
#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
name | true |  | false | String | The class name of the bean to be instantiated (must respect JavaBean specification)
var | false |  | false | String | Name used to reference the value pushed into the Value Stack